* {padding:0; margin:0; border: none;}

body  {font: normal 12px Tahoma;    background: url("images/site-bg.jpg") no-repeat scroll 0 0 #fff; margin: 0; padding: 0; color:#010101}

ul li a  {color:#fb6e1d; text-decoration:underline;}
ul li a:hover {color:#fb6e1d; text-decoration:none;}

strong {color:#fb6e1d}
a{color:#fb6e1d; text-decoration:underline;}
a:hover{text-decoration:none;}

a.more {
float: right; 
margin-right: 20%;
color:#fb6e1d;
text-decoration:underline;
} 

a.txtlink {
color:#fb6e1d; 
text-decoration:underline;
}

a.main{
font-size:17px!important;
text-decoration:none !important;
}

a.more:hover, a.txtlink:hover {
color:#fb6e1d; 
text-decoration:none;
}

a.title{
color:#fb6e1d; 
text-decoration:none;
}
a.title:hover{
text-decoration:underline;
}
a.btn{
color: #FB6E1D;
font-size: 25px;
position: relative;
top: 7px;
}
a.btn:hover{
text-decoration:none;
}

#site {
    min-width:1025px; 
    _width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1004)? "1004px" : "auto");
    max-width:  100%;
	position: relative;
}

span.key  {
font-weight: bold;
color: #fb6e1d;
}

span.akcent {
font-weight: bold;
}

#reply_form {
margin-left: 20px;
}

#reply_form tr td {
padding: 5px 10px;
vertical-align: top;
}

.reply_form_input {
border: 1px gray inset;
padding: 2px;
font-size: 1.5em;
}

#reply_submit {
padding: 4px;
font-size: 1.5em;
}

#front_page_text {
width: 60%;
margin-left: 15%;
margin-top: 20px;
margin-right: 5%;
border-left: dashed 1px #aaaaaa;
padding-left: 30px;
font-family: "Times New Roman", verdana, sans-serif;
font-size: 16px;
}

#front_page_text p {
text-indent: 10px;
text-align: justify;
}

abbr {
border-bottom: 1px dashed #504c4c;
}

h1 {clear:left; color:#504c4c; font-size:24px; font-weight:normal; text-decoration:none; padding:35px 0 0 170px}
h1.plain_text_header {color:#fb6e1d; font-size:24px; padding:35px 0 0 50px}
h2.plain_text_header {color:#fb6e1d; font-size:14px; margin: 20px 0 5px 50px}
h3.plain_text_header {background:url(images/or_sq.gif) 7px 17px no-repeat; padding:16px 0 13px 28px; margin-left: 30px; font-size:15px; font-weight: bold;}
h4.plain_text_header {color:#fb6e1d; font-size:14px; margin: 20px 0 5px 50px; border-style: none;}
h3.header {background:url(images/or_sq.gif) 7px 18px no-repeat; padding:16px 0 13px 28px; font-size:15px; font-weight: bold;}
h3 span {color:#fb6e1d}
h1 span {color:#fb6e1d}
h4 {border-top:solid 1px #e0e2e4; border-bottom:solid 1px #f95900; padding:2px 11px; margin-bottom:4px }
h4 a {color:#f95900; font-size:17px; font-weight:normal; text-decoration:underline;}
h4 a:hover {color:#f95900; font-size:17px; font-weight:normal; text-decoration:none;}

#contents {
border-left: dashed 1px #aaaaaa;
margin: 10px 0 10px 40px;
width: 500px;
}

#business_contents {
border-left: dashed 1px #aaaaaa;
margin: 50px 0 10px 5%;
width: 300px;
}

.bplan_table {
border: 1px solid black;
width: 500px;
}


.bplan_table td {
border: 1px solid black;
padding: 5px;
}


#business_plan_text h4 {
background:url(images/or_sq.gif) 7px 17px no-repeat; padding:16px 0 13px 28px; margin-left: 30px; font-size:15px; font-weight: bold; border: none;
}

#business_plan_text h5 {
color:#fb6e1d; font-size:14px; margin: 20px 0 5px 50px; border-style: none;
}

#contents  a, #business_contents a {
color: black;
text-decoration:none;
}


#contents  a:hover, #business_contents a:hover {
color: #f95900;
text-decoration:underline;
}

#contents  p, #business_contents p {
color: gray;
font-size:16px;
font-weight:bold;
}

.news_a:link, .news_a:visited {
text-decoration: none;
color:#9b9c9c;
}

.news_a:hover {
text-decoration: underline;
color:#9b9c9c;
}

.sidebar {
text-decoration: none;
color:#000;
}
a.sidebar{color:#9B9C9C}

div.prod_block_left {
margin-top: 10px; 
width: 350px;
float:left;
}

div.prod_block_right {
float: right; 
margin-top: 30px; 
width: 350px;
text-align: center;
/*margin-bottom: 80px; */
}
div.prod_komments {
margin:auto auto;
 text-align: center;
 width: 350px;
 _width: 325px;
 }
 
 div.prod_komments a {
color: #174c88; 
font-size: 18px; 
text-decoration: underline;
display: block;
}

 div.prod_komments a:hover {
text-decoration: none; 
}

div.prod_komments p {
text-align: left !important;
margin: 10px 7px 0 20px;
text-indent: 10px;
font-size: 1.4em;
color: #174c88; 
font-family: "Times New Roman", sans-serif;
}

div.prod_block_center {
margin: auto auto;
width:700px; 
text-align: center;
}

div.content_block {
     margin:auto;
     /*width: 700px;
     text-align: center;*/
}

div.prod_block_center a {
text-align: center;
}
 
.meta_navi {
position:relative; 
width:50px; 
height:15px; 
top: 4px;
float: right; 
right: 0;
}


.meta_navi a {
text-decoration:none;
}

.meta_navi a:hover {
text-decoration:none;
}

#sidebar1 {float: right; width: 234px;}
.news_block {background:#f9fafb; border-right:solid 1px #e0e2e4; border-left:solid 1px #e0e2e4; margin:200px 20px 0 11px; padding-bottom:10px}
.news_block div {padding:0px 5px; color:#9b9c9c; line-height:15px}
.news_block div div {padding-bottom:6px}
.news_block p {color:#000; padding-top:0px}
.news_block img {margin:0 0px 5px 0}
.right_pic { top:8px; right:20px;  float:right;}


.news_block a.more {
    margin: 0 0 10px;
    width: 100%;
    text-align: right;
    float: none;
    display: inline-block;
}
p.warning {
font-weight: bold;
font-style: italic;
}
#mainContent { margin: 0 234px 0 8px;}
.logo {display:block; background:url(images/logo.jpg) no-repeat; width:169px; height:35px; margin:8px 0 0 20px; float:left}

ul.menu {width:660px; float:left; margin:10px 0 0 15px;} 
ul.menu li {float:left; list-style:none; padding: 0; background:url(images/left_border.jpg) 0px 4px no-repeat; font-size:11px; line-height:10px; position: relative; z-index:10}
ul.menu li.first {background:url(images/left-col.jpg) 2px 0px no-repeat;}
ul.menu li.last {background:url(images/right-col.jpg) right 0px no-repeat; margin-left: -45px; width:40px; height: 30px; position: relative; z-index: 5}
ul.menu li a {color:#000; text-decoration:none; display:block; float:left;padding:10px 20px;}
ul.menu li a:hover, ul.menu li.active a {color:#fb6e1d; text-decoration:underline}

.left_block, .right_block {float:left; width:48%; padding-right:10px;}
.left_block p, .right_block p {text-indent:0.9em; line-height:18px;}
.left_block p a, .right_block p a {color:#fb6e1d; text-decoration:underline}
.left_block p a:hover, .right_block p a:hover {color:#fb6e1d; text-decoration:none}

ul li {list-style:none inside url(images/gr_cir.gif); /*background:url(images/gr_cir.gif) 27px 6px no-repeat;*/ padding:1px 0 5px 43px; line-height:16px;}
ol {list-style-type: decimal; margin-left: 43px;}
ol li {line-height: 20px;}
li.red{list-style:none inside url("images/red_cir.gif")}
li.orange{list-style:none inside url("images/orange_cir.gif")}
li.yellow{list-style:none inside url("images/yellow_cir.gif")}
li.green{list-style:none inside url("images/green_cir.gif")}
li.blue{list-style:none inside url("images/blue_cir.gif")}
li.indigo{list-style:none inside url("images/indigo_cir.gif")}
li.violet{list-style:none inside url("images/violet_cir.gif")}

.border_cl {background:#c5cbd1; height:11px; width:214px; clear:left; margin:44px 0 0 40px}
.titles {border-top:solid 1px #d3d6d8; margin-left:40px; padding:10px 0 8px 10px;  color:#fb6e1d; font-weight: bold; font-size: 24px; font-family: "Times New Roman", sans-serif; vertical-align: top;}
.titles img {
    margin-top: 5px;
    float: left;
}
.img_holder {width:520px; margin:0 auto}
/*.img_holder div {width:255px; text-align:center; position:relative; z-index:20}*/
.img_holder div a {color:#174c88; font-size:18px; text-decoration:underline;}
.img_holder div a:hover {color:#174c88; font-size:18px; text-decoration:none;}
.img_holder div{width:45%; float:left; height: 250px; text-align:center;}
.equip_img_holder {
width:338px; 
height:338px;
float: left;
margin-left: 50px;
}
.no_marg {margin:0px 0 0 40px}

.bottom_block {padding:5px 0 0 165px}
.bottom_block img {width:100px; float:left; margin-bottom:20px}
.bottom_block img.europark {width:100px; height:100px; float:left; margin-bottom:20px}
.text {margin:0 155px 0 130px}
div.plain_text p {text-indent:0.9em; line-height:18px; margin: 10px 0 0 15px;}
.equip_text {margin:0 50px 0 180px}
div.plain_text p a {color:#fb6e1d; text-decoration:underline;}
div.plain_text p a:hover {color:#fb6e1d; text-decoration:none;}

#footer {padding: 10px 20px; background:#eaeaea; font-size:15px; margin:0 40px 40px 120px;} 
#footer strong {font-weight:normal; color:#010101;}

.left {float: right;}
.right {float: left;}
.clearfloat {clear:left; height:0; font-size: 1px; line-height: 0px;}
.clear {clear: both;}
p.message{border-left:10px solid #FB6E1D; font-size:14px; margin-left:30px; padding-left:10px; }
div.message{margin-left:12%; margin-right:5%; margin-top:20px; width:60%;}
p.note{font-size:14px; padding:20px 0 0 30px;}
p.message.rtl{border-right:10px solid #FB6E1D; margin-right:30px; padding-right:10px; border-left:none; margin-left:0; padding-left:0; }
p.note.rtl{padding:20px 30px 0 0;}

#breadcrumbs{clear:left;float:right;padding:5px;}
#breadcrumbs a{color:#F95900}
#breadcrumbs a:hover{text-decoration:none}

#holder{width:500px;display:none}
#holder div{width:100px;height:100px;margin:5px;float:left;border: 1px #000 solid;}
#holder div:hover{border: 1px #ccc solid;cursor: pointer}
#part2{display:none}
#part2 a.btn, #check_name a.btn{font-size:24px;}
#myform{display:none}
#name { /*border: 1px solid #CCCCCC;*/ font-size: 16px; height: 22px; /*margin-bottom: 30px;*/margin-bottom: 5px; width: 170px;}
#alert{display:none; color:red; margin-bottom: 20px;}
#antibot_msg{display:none;padding-left:10px;color:red}
#choose_color{display:none; font-size: 16px; font-weight: bold; color: #fb6e1d; margin: 10px 0 10px; text-align: center; padding-right: 50px;}

#bordered_table{width:80%;margin:0;padding:0;text-align:center}
#bordered_table td{border-bottom:1px #000 solid}
h2, h3{padding:15px 0 10px 15px}
.programs h4{border:none;margin:0;padding:10px 0 0 20px}
.programs p{margin: 0 0 0 15px !important}
#img_holder{text-align:center}
#img_holder a{width:95px;display: inline-block;height: 100px;}
#img_holder a:hover{text-decoration:none;}
#img_holder a.seans1{color:#490866;background:url(images/psiq/seans1.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans2{color:#FF0000;background:url(images/psiq/seans2.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans3{color:#e88a26;background:url(images/psiq/seans3.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans4{color:#dec70e;background:url(images/psiq/seans4.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans5{color:#6aea57;background:url(images/psiq/seans5.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans6{color:#69e1fc;background:url(images/psiq/seans6.gif) no-repeat scroll 0 10px transparent}
#img_holder a.seans7{color:#1157b6;background:url(images/psiq/seans7.gif) no-repeat scroll 0 10px transparent}
#img_holder img{border-color:none}

#font16pxbold{font-size: 16px; font-weight: bold}
#font14pxbold{font-size: 14px; font-weight: bold}
#font14_bold_orange{font-size: 14px; font-weight: bold; color:#fb6e1d; }
#font16_bold_orange{font-size: 16px; font-weight: bold; color:#fb6e1d; }
.message_sent{font-size: 20px; font-weight: bold; color:#fb6e1d; text-align: center; clear: left; padding-top: 50px}
#descr_holder{padding-bottom:20px}
#descr_holder div{margin: 10px 0 0 15px;font-size: 14px;line-height: 18px;}
#like{color:#F95900; text-decoration:none; line-height:10px; height:10px; visibility: hidden; cursor:pointer; width:100%;margin:0!important;height: 15px;}
#like_text{float:left;margin:0!important;font-size: 12px!important;line-height: 14px!important;}
#like_logo{ background: url("images/like_logo.gif") no-repeat scroll right center transparent; float: left; height: 13px; margin:1px 2px 0 !important; opacity: 0.5; width: 10px;font-size: 12px!important;line-height: 14px!important;}
#like_count{float:left;margin:0!important;font-size: 12px!important;line-height: 14px!important;}
#error_message{color:red; font-weight:bold}

#item{float: left; height: 180px; margin: 0 10px 0 25px; width: 45%}
#item img{float:left;padding: 0 10px 5px 0;}
#item p{margin: 0 0 5px 0}
#item a{color:#000}
#item a{text-decoration: none}
#item a h3{text-decoration: underline;}
#item a:hover h3{text-decoration: none;}
span.price{color:#F95900; font-size:16px}
#left{font-size: 18px; color:#F95900;float:left; padding:0 10px 10px 15px; width:250px; text-align:center}

h2.title{color: #504C4C; font-size: 20px; font-weight: normal; margin: 20px 0 0 50px; padding: 15px 0 0 15px;}
h2.title.orange{color:#FB6E1D; font-size: 16px; font-weight: bold;}
h3.title{font-size: 16px; background:none; padding: 20px 0 0 28px; margin:0; font-weight: bold; color: #504C4C;}
h3.title.orange{color:#FB6E1D; font-size: 14px;}
#cveta h3.title{background: url("images/or_sq.gif") no-repeat scroll 25px 3px transparent; font-size: 16px; padding: 0 0 0 45px; margin:0; font-weight: bold; color: #504C4C;}

table.report_table{margin:10px 0 30px 15px}
table.report_table ul, table.report_table ol{list-style-position: inside}
table.report_table td{padding:5px; border: 1px solid #ccc}

div.yashare-auto-init{float:right; margin-right:10px}
.plain_text div.yashare-auto-init{margin-left:10px; float:none}

#feedback{margin-top: 30px}
#feedback div{float: left; width: 50%; height: 150px}
#feedback div p{text-indent: 0}
#feedback div h2{font-size: 14px; padding: 15px 0 0 15px;}
#feedback div h2 a{color:#FB6E1D}
#feedback div h2 a:hover{text-decoration:none;}
#feedback div a img{float: left; padding: 5px}
.znamenitosti{padding:0 20px; margin: 20px 0 0;}
.znamenitosti div{width:100%; min-height:150px; margin:0 0 20px;}
.znamenitosti div h2{padding:0 0 10px; font:18px/22px tahoma; color: #F95900;}
.znamenitosti div img{float:left; margin:0 10px 10px 0;}
#lang{float:right; border:1px solid #FB6E1D; text-align:left; z-index:2; position:relative;}
#lang option{z-index:2; position:relative;}

.ya-site-suggest-items li{list-style:none;}

.features-table
{
  width: 400px;
  
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  margin-top:20px;
  margin-bottom:20px;
}
 
.features-table td
{
  height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
 
.features-table tbody td
{
  text-align: center;
  width: 50px;
}
.features-table tbody td.features
{
  text-align: center;
  width: 250px;
}
 
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}
 
.features-table td.green
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}
 
.features-table td:nowrap
{
  white-space: nowrap;
}
 
.features-table thead td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
 
.features-table tfoot td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}
.equip_text_new {margin:0;}
.top_office p {
    margin : 0 !important; 
}

.feature_description {
    float:left;
    margin: 0 0 0 0;
    width:33%;
}

.equip_text_holder {
    width:338px; 
    float: left;
    margin: 0;
}

.equip_text_holder  .equip_img_object {
    margin: 17px 0 0 0;
}

.equip_text_bottom{
    padding:40px 0 0 15px;
}

.equip_text_bottom p{
    padding:0;
}

.center_table{
    width: 400px;
    margin: 0 auto;
}

.flag-RU, .flag-GB, .flag-FR, .flag-DE, .flag-IT, .flag-ES, .flag-PT, .flag-LV, .flag-ET, .flag-TR, .flag-KZ, .flag-AR, .flag-IL { 
    background: url("images/flags.png") no-repeat 0 9px; 
    display: -moz-inline-box; 
    -moz-box-orient: vertical; 
    display: inline-block; 
    *display: inline; 
    *zoom: 1; 
    vertical-align: baseline; 
    position: relative; 
    overflow: hidden; 
    width: 16px; 
    height: 9px; 
    font-size: 0; 
    line-height: 0; 
    margin: 0; 
    padding: 0; 
}

.flag-AR { background-position: 0 -99px; }
.flag-DE { background-position: 0 -504px; }
.flag-ES { background-position: 0 -621px; }
.flag-ET { background-position: 0 -630px; }
.flag-FR { background-position: 0 -693px; }
.flag-GB { background-position: 0 -711px; }
.flag-IL { background-position: 0 -954px; }
.flag-IT { background-position: 0 -1017px; }
.flag-KZ { background-position: 0 -1161px; }
.flag-LV { background-position: 0 -1251px; }
.flag-PT { background-position: 0 -1701px; }
.flag-RU { background-position: 0 -1764px; }
.flag-TR { background-position: 0 -2070px; }

i[class*="flag-"] {
    float: right;
    margin: 5px 15px;
}

.discount_20_com_predl {
position: absolute; 
top: 0px; 
left: 510px; 
width: 130px; 
}

.discount_20_equipment {
position: absolute; 
top: -5px; 
left: -11px; 
width: 130px;
}

.discount_20_aura_video_station_equip {
position: absolute; 
top: -5px; 
left: -11px; 
width: 130px;
}

#disqus_sl {
        margin: 0px 100px 50px 50px;
}
